Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.thinnest.ai/webhooks/endpoints \ -H "Authorization: Bearer $THINNESTAI_API_KEY"
{ "endpoints": [ { "id": 1, "url": "https://your-app.com/webhooks", "event_types": ["chat.message.completed"], "agent_id": null, "description": "Production webhook", "is_active": true, "max_retries": 3, "last_triggered_at": "2026-03-16T10:30:00", "created_at": "2026-03-16T10:00:00" } ] }
List all registered webhook endpoints for your account.
secret
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response